﻿


/*body {
    background-image: url('../images/CNS Inner screen background.png') !important;
}*/

/* ERROR & LOGIN & LOCKSCREEN*/
.loginbody {
    background-image: url('../images/Gavel Background_Login Screen.png') !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

header {
    background-color: #000;
 /*   width: 100%;
    position: absolute*/
}


.CNS_logo {
    float: left;
    margin-left: 15px;
    padding-right: 15px;
    /*height: 75px;*/
    position: relative;
    top: 4px;
    left: 4px;
       
}


.CNS_logoPrint {
    float: left;
    margin-left: 15px;
    padding-right: 15px;
    height: 60px;
    position: relative;
    top: 4px;
    left: 4px;
    -webkit-print-color-adjust: exact !important;
    print-color-adjust: exact !important;
}

@media print {
	/* @page */
    /* { */
        /* size: auto; */
        /* margin: 0mm;  */
    /* } */
	header{
		display:none;
        }
	body > table:nth-last-child(2){
        display:none;
        }

    /*Below will need to be configured to customer needs. Will eventually need a dynamic customer configuration solution for margins */
    @page{
        margin:.25in .5in !important;
        border: 1px solid;
    }
    #output1{
        margin-top:.75in;
    }
    a[href]:after {
        content: none !important;
    }
    .navigation1{
        display:none;
    }

    img[src*="/images/CNS Logo_Inner Screen.png"] {
        background-image: url("~/images/CNS Dark Icon.png");
    }

    img[title="CNS Logo Image"] {
        -webkit-print-color-adjust: exact !important;
        print-color-adjust: exact !important;
    }
    
    .noPrint {
        display: none
    }

    .CNS_logoPrint {
        background-color:black;
        -webkit-print-color-adjust: exact !important;
        print-color-adjust: exact !important;
    }
    
    header{
        display:none;
    }

    /*Only for customers content 7.1.1.19*/
    /*body > table:nth-last-child(2) {
        display: none;
    }*/

    /*7.1.1.20+*/
    [id*=Footer_Control] {
        display: none;
    }
    /*
    body > div{
        display:none;
    }

    html, body {
        height: 99%;
    }

    

    body{
        margin-top:2cm;
    }*/
}



.middle-box {
    max-width: 525px;
    z-index: 100;
    margin: 0 auto;
}


.lockscreen.middle-box {
    width: 200px;
    padding-top: 110px;
}

.loginscreen.middle-box {
    width: 500px;
    border-radius: 5px 5px 5px 5px !important;
    height: 395px;
    position: relative;
    top: 200px
}

.loginscreen p {
    color: #fff !important;
}

.fontIconSize {
    font-size: 16px;
    margin: 5px;
}

.fontIcon-NoPadding {
    font-size: 16px;
}

a.noHover:hover {
    color: #18387F;
    text-decoration: none;
}


.tableHeader{
    font-family: verdana;
    color: black;
    border: 0px black solid;
    border-collapse: collapse;
    vertical-align: top;
    font-size: 12px;
    
}
.loginLabel {
    margin: 0 16px;
    color: #FFFFFF;
}

.loginField {
    width: -webkit-fill-available;
    margin: 4px 8px;
}

.loginBtn {
    color: #FFFFFF;
    margin: 0 auto;
}

.nav-relative {
    position: relative;
}

.navbar-fixed-top {
    padding-bottom: 10px !important;
}

.naviga {
    font-weight: 400;
    font-size: 12px;
    color: #CAE1F5;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-decoration: none;
}

.navbar-header .navbar-inverse {
    width: 100% !important;
    background-color: #242F34 !important;
}

.top-nav-h {
    height: 51px;
}

.mov-right {
    position: absolute;
    right: 0;
    top: 0;
}


.white-text {
    color: white;
}

.white-text:hover {
        color: white;
    }

div.container-fluid.MasterContainer div.divmiddlesection table.basictable {
    margin-left: 0;
}

.imagePadding {
    margin: 0 auto;
    margin-bottom: 5px;
    display: flex
}

.fas {
    color: #333;
}

.fas:hover {
        color: #337ab7;
    }

.caseSearchTable tr {
    height:20px;
}

.noWrap {
   white-space:nowrap;
   width:50px
}

[id*=Validator] {
    color: red;
}

.otherSiteStyle {
    color: red;
    font-size: 14px;
    font-weight: bold;
    padding-left: 20px;
}

table#civilianInfo > tbody > tr > td:nth-child(2) {
    padding-right: 30px !important;
}

.ui-dialog-titlebar-close {
    visibility: hidden;
}

.ui-dialog-titlebar {
    background-color: #003366 !important;
}

.ui-dialog-title {
    color: white;
}

button.ui-button.ui-corner-all.ui-widget {
    background-color: #003366;
    color: white;
}

#pConfirmValidChangeMessage {
    font-size:10pt;
}
